
/* ------------------------------------------------------ */
/* Online Form Styles                                     */
/* ------------------------------------------------------ */

.Feedback {
  padding:5px;
  color:red;
  width:100%;
}

/* The form tables have been optimized for the font-family & font-style properties. */
/* They should not be overridden in any of the Portfolio or Site stylesheets. */
.FormTable, .Button, .OpeningHoursTable { 
  font-family:verdana, helvetica, arial, sans-serif; 
  font-size:11px;
  background-color:#e3eaeb;
  border-collapse:separate;

}


.FormTable,  .Legend, .OpeningHoursTable {
  border:1px solid #626262;
}

.FormTable, .OpeningHoursTable {
  font-weight:normal;
  width:100%;
}

.OpeningHoursTable {
  background-color:#fff;
  width:400px;
}


.newsImage {float:right;margin:0px 10px 0px 10px; max-width:650px;}

/*************  BUTTONS *********************/

.Button  {
  width:auto;
  border:1px solid #999;
  font:11px Arial, sans-serif;
  line-height:normal;
  color:#333;
  padding:4px;
}

.ButtonContainer {
  width:100%;  text-align:right;
  padding:10px 0px 5px 0px;
}

.ButtonBorder { 
  border-width:0px;
  background-color:transparent;
  padding:0px; margin:0px;
}

/*************  END BUTTONS *********************/

.LeftTableCell {
  text-align:right;
  white-space:nowrap;
}

.RightTableCell {
  text-align:left;
}

.CentreTableCell {
  text-align:center;
}

.TopLeftTableCell{
  text-align:right;
  white-space:nowrap;
  padding-top:20px;
}

.TopRightTableCell{
  text-align:left;
  padding-top:20px;
}

.TopCentreTableCell {
  text-align:center;
  padding-top:20px;
}

.BottomLeftTableCell {
  text-align:right;
  white-space:nowrap;
  padding-bottom:25px;
}

.BottomRightTableCell {
  text-align:left;
  padding-bottom:25px;
}

.BottomCentreTableCell {
  text-align:center;
  padding-bottom:20px;
}

fieldset {
  border:1px solid #626262;
  padding-top:5px;
  /*width:90%;*/
}

fieldset.SiteSetupBoxesFieldset { width:100%;padding: 5px 5px 5px 5px; }

legend {
  color:black; /* comes up blue otherwise (i don't understand why) */
  padding:2px 10px 2px 10px;
}

select {
  font-size:11px;
}

.InputTextField {
  font-size:11px;
  border:1px solid #626262;
}
.HighlightedField {
  font-size:11px;
  border:2px dashed red;
}

.InputTextField_Watermarked 
{
  font-size:11px;
  border:1px solid #626262;
  color: gray;
}


.InputTextArea {
  font-size:11px;
  border:1px solid #626262;
  overflow-x:none;
  overflow-y:auto;
}

.SiteModulesCheckboxList {
  margin-top:5px;
  margin-bottom:15px;
  width:100%;
  text-align:left;
}

.SiteModulesCheckboxList td {
  white-space:nowrap;
  padding-left:15px;
}

.CheckboxList td {
  width:33%;
  white-space:nowrap;
  padding-right:15px;
}

.CheckboxList label, .SiteModulesCheckboxList label {
  padding-left:2px;
}

.HorizontalRadioList {
  display:inline;
}

.HorizontalRadioList td {
  padding-right:15px;
}

.ValidationSummary {
  width:90%;
  padding-left:2px;
  padding-bottom:5px;
  color:Red;
}

.ValidationSummary ul {
  margin:3px 25px;
}


.ValidationSummary_2 {
  border:solid 2px red;
  background:#fbe3e3;
  margin:0px auto;
  padding:15px;
  margin-bottom:20px;
  color:#000
}

.ValidationSummary_2 ul {
  margin:3px 25px;
}

.ValidationLegend {
  text-align:right;
  white-space:nowrap;
}

.ValidationSymbol {
  color:Red;
}

.ConfirmationMessage, .MessagePadBottom, .MessagePadTopBottom, .ImportantMessagePadBottom, .ImportantMessagePadTopBottom {
  padding-bottom:8px;
}

.MessagePadTopBottom, .ImportantMessagePadTopBottom {
  padding-top:8px;
}

.ImportantMessagePadBottom, .ImportantMessagePadTopBottom {
  padding-left:2px;
  font-weight:bold;
  color: red;
}
.info:not(:empty), .success:not(:empty), .warning:not(:empty), .attention:not(:empty), .error:not(:empty), .validation:not(:empty) {
			border: 1px solid;
			margin: 10px 0px;
			padding: 15px 10px 15px 50px !important;
			background-repeat: no-repeat;
			background-position: 10px center;
		}
		.info {
			color: #00529B;
			background-color: #BDE5F8;
			/* background-color: rgba(51, 189, 255, 0.41); */
			background-image: url(/Core/Images/info.png);
		}
		.success {
			color: #60a517;
			background-color: #DFF2BF;
			/* background-color: rgba(125, 191, 14, 0.3); */
			background-image: url(/Core/Images/success.png);
		}
		.warning, .attention {
			color: #9F6000;
			background-color: #f9eec1;
			/* background-color: rgba(234, 196, 42, 0.29); */
			background-image: url(/Core/Images/warning.png);
		}
		.error{
			color: #D8000C !important;
			background-color: #FFBABA;
			/* background-color: rgba(243, 59, 59, 0.33); */
			background-image: url('/Core/Images/error.png');
		}
		.validation{
			color: #D63301 !important;
			background-color: #ffa5a5;
			/*background-color: rgba(255, 0, 0, 0.33);*/
			background-image: url('/Core/Images/error.png');
		}
.info a, .success a, .warning a, .attention a, .error a, .validation a {
    color: inherit !important;
}
.ReturnToLink {
  text-align:right;
  padding-top:10px;
  padding-bottom:10px;
}

.WhatsThis {
  position:relative;
  right:5px;
  top:2px;
  cursor:hand;
}

.MoreInfoFloat {
  position:absolute;
  z-index:1;
  display:none;
  text-align:left;
  white-space:normal;
  line-height:normal;
  font-size:10px;
  background-color:#bbb;
  padding:5px;
  border:1px solid #626262;
}

.MoreInfoContainer {
  text-align:left;
  line-height:1.3;
  font-size:11px;
  border:1px solid #990000;
  padding:8px;
  color:#990000;
}

.MoreInfoHide {
  margin:-8px -4px 0px 0px;
  padding:0px 2px 0px 3px;
  float:right;
  cursor:hand;
  color:#990000;
  border-left:1px solid #990000;
  border-bottom:1px solid #990000;
}

.ImgThumbFloat {
  position:absolute;
  z-index:1;
  visibility:hidden;
  border:1px solid #626262;
}

.FileSeparatorRow td {
  border-bottom:1px solid #ddd;
}

/* ------------------------------------------------------ */
/* Repeating/Tablular Data Styles                         */
/* ------------------------------------------------------ */

/* The summary tables have been optimized for the font-family & font-style properties. */
/* They should not be overridden in any of the Portfolio or Site stylesheets. */
.SummaryTable {
  font-family:verdana, helvetica, arial, sans-serif; 
  font-size:11px;
  font-weight:normal;
  border:1px solid #626262;
  background-color:#e3eaeb;
  width:100%;
}

.SummaryFilter td {
  padding:6px;
  border-bottom:1px solid #626262;
}

.SummaryFilter td table td {
  border-width:0px;
}

.SummaryHeader td, .SummaryHeader th {
  padding:6px 3px;
}

.SummaryHeaderForWrappedTitle td {
  padding-top:2px;
  padding-bottom:2px;
}

.SummaryHeader table td, .SummaryHeaderForWrappedTitle table td {
  padding:1px;
}

.SummaryTableRow td {
  padding:5px 0px;
}

.LeftSummaryHeaderCell, .CentreSummaryHeaderCell, .RightSummaryHeaderCell {
  border-bottom:1px solid #626262;
}

.LeftBorderCell {
  border-left:1px solid #626262;
}

.LeftSummaryHeaderCell {
  text-align:left;
}

.CentreSummaryHeaderCell {
  text-align:center;
}

.RightSummaryHeaderCell {
    text-align:right;
}

.EvenSummaryData, .EvenSummaryCentreAlignData, .EvenSummaryRightAlignData {
  background-color:#fff;
}

.OddSummaryData, .OddSummaryCentreAlignData, .OddSummaryRightAlignData {
  background-color:#eee;
}

.HighlightSummaryData {
  background-color:#FEF8A2;
}

.EvenSummaryCentreAlignData, .OddSummaryCentreAlignData {
  text-align:center;
}

.EvenSummaryRightAlignData, .OddSummaryRightAlignData {
  text-align:right;
}

.EvenSummaryData span, .OddSummaryData span, .EvenSummaryCentreAlignData span, .OddSummaryCentreAlignData span, .EvenSummaryRightAlignData span, .OddSummaryRightAlignData span {
  cursor:hand;
}

.SummaryBackLink {
  text-align:right;
  padding-top:8px;
  vertical-align:text-top;
}

.SortAsc {
  position:relative;
  top:-5px;
  left:0px;
}

.SortDesc {
  position:relative;
  top:4px;
  left:-12px;
}

.SortTop {
  padding-left:2px;
  padding-bottom:1px;
}

.SortBottom {
  padding-left:2px;
  padding-top:1px;
}

.MenuManager_ParentItem {
  width:100%;
  text-align:left;
  border:1px solid #626262;
}

.MenuManager_ChildItem {
  width:100%;
  text-align:left;
  border-width:0px;
}
                
.VerticalHeader {


 /* following two lines display text in vertical position */
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);

/* Internet Explorer */
-ms-transform: rotate(90deg);

vertical-align:middle;
text-align:center;
overflow:hidden;

}

.PagingTable {
  margin-top:5px;
  font-size:11px;  
  width:100%;
}

.PagingHighlight {
  font-size:inherit;
  padding:1px 5px 2px 6px;
  background-image:url(/Core/Images/pagenum_highlight2.gif);
  background-repeat:no-repeat;
  background-position:center;
}

/* --    Form Response Styles      -- */

.FormTableHeader {}
.FormTableResponse {}

/* ------------------------------------------------------ */
/* Some styles to suit some specific need but not used    */
/* that often (possibly even used only once)              */
/* ------------------------------------------------------ */

.Calendar {
  font-family:verdana,arial,sans-serif;
  font-size:11px;
  font-weight:normal;
  color:#000;
  border:1px solid #999;
}

.CalendarImg {
  vertical-align:middle;
  margin-bottom:4px;
}

.CalendarClose {
  text-align:center;
  width:198px;
  border:1px solid #999;
  border-top-width:0px;
  padding-top:2px;
  padding-bottom:2px;
}

.CheckboxColumnRight {
  text-align:right;
  padding-right:22px;
}

a.TenantList:link, a.TenantList:visited {
  font:inherit;
  text-decoration:none;
  color:black;
}

a.TenantList:active, a.TenantList:hover {
  font:inherit;
  text-decoration:underline;
  color:black;
}

.TenantInsuranceDetails fieldset {
  width:90%;
}

.ContractorInsuranceDetails fieldset {
  width:95%;
  padding-top:0px;
}

.ContractorLegend {
  font-family:verdana,arial,sans-serif;
  font-size:11px;
  width:165px;
  padding:5px;
  border:1px solid #626262;
}

.BulletedLevelList {
  margin:0px 12px;
  list-style-image:url(/Core/images/icons/bullet_1.gif);
  list-style-type:none;
}

.BulletedLevelList li {
  padding-bottom:2px;
}

.GuidelinesContainer {
  padding-left:2px;
  padding-bottom:8px;
}

.GuidelinesList {
  margin:5px 0px 0px 35px;
  line-height:1.5;
}

.NoRecordsFound {
  margin-top:10px;
  padding:10px;
  border:1px solid #990000;
  background-color:#ffeeee;
}

.ForceBreak {
  word-break:break-all;  
}

.NoWrap {
  white-space:nowrap;
}

/* ------------------------------------------------------ */
/*            Used in WorkRequestSearch.aspx              */
/* ------------------------------------------------------ */

.SpreadsheetExport {
  position:relative;
  z-index:0; /* This is important. If it's set any higher then it can interfere with dynamic menus */
  margin-top:-8px;
}

.SpreadsheetExportTable {
  font-size:11px;
  padding-bottom:4px;
}

.TWRSManagerSummarySubHeader {
  position:relative;
  z-index:0; /* This is important. If it's set any higher then it can interfere with dynamic menus */
  margin-top:-8px;
}

.AuditEntries {
  font-size:9px;
  text-align:left;
}

.NLACell {
  padding-top:4px;
}

/* ------------------------------------------------------ */
/*          Used in WorkRequestStatistics.aspx            */
/* ------------------------------------------------------ */

.StatsItalicSubHeader {
  text-align:left;
  padding-top:15px;
  font-style:italic;
  text-decoration:underline;
}

.StatsBoldSubHeader {
  text-align:left;
  padding-top:15px;
  font-weight:bold;
}

.StatsLeftCell {
  text-align:left;
  white-space:nowrap;
}

.StatsRightCell {
  text-align:right;
}

/* ------------------------------------------------------ */
/*          Used in WorkRequestRecipients.aspx            */
/* ------------------------------------------------------ */

.RecipientsList, .LeasingInfoList, .VacancyIntroContent {
  scrollbar-face-color:#ccc;
  scrollbar-track-color:#eee;
  scrollbar-highlight-color:#ccc;
  scrollbar-shadow-color:#ccc;
  scrollbar-darkshadow-color:#626262;
  scrollbar-3dlight-color:#626262;
  scrollbar-arrow-color:#626262;
}

.RecipientsList, .LeasingInfoList {
  overflow:auto;
  overflow-x:hidden; /* for IE6 */
  border:1px solid #626262;
  padding:0px;
}

.RecipientsList {
  width:515px; /* DO NOT OVERRIDE THIS STYLE */
  height:189px; /* DO NOT OVERRIDE THIS STYLE */
}

.LeasingInfoList {
  width:398px; /* DO NOT OVERRIDE THIS STYLE */
  height:200px; /* DO NOT OVERRIDE THIS STYLE */
}

.VacancyIntroContent {
  width:588px;
  overflow-x:auto;
  padding:5px;
}

.RecipientNotice {
  color:red;
  font-weight:bold;
  font-size:90%;
  padding-top:5px;
}

/* ------------------------------------------------------ */
/*                   Draggable Lists                      */
/* ------------------------------------------------------ */

ul.DraggableList li {	margin: 0px; } 
#ulDraggableList li { margin: 0px; }

ul.DraggableList {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.DraggableList li {
	cursor:auto;
	margin: 0px;
}

.handCursor { cursor: hand; }

td.handle {
  cursor: move;
  background-image: url(/Core/images/icons/DragHandle.gif);
  background-repeat: repeat;
  width: 10px;
  height: 20px;
}
/*  End Draggable Lists */

/* ------------------------------------------------------ */
/*               Used in ViewContacts.aspx                */
/* ------------------------------------------------------ */

.ContactsHeader {
  font-weight:bold;
  font-size:13px;
  color:#075796;
  border-bottom:1px solid #626262;
}

.ContactsContent {
  line-height:1.6;
  padding-top:5px;
  padding-left:10px;
}

.ContactsName {
  font-weight:bold; 
}

.ContactsSeparator {
  height:15px; 
}

.ContactsRule {
  display:none;
}

/* ------------------------------------------------------ */
/* Used in TenantListByLevel.aspx/TenantListByTenant.aspx */
/* ------------------------------------------------------ */

.LeasePlanLevelCell {
  text-align:center;
  width:130px;
  padding:6px;
  white-space:nowrap;
  border-top:1px solid #626262;
  border-right:1px solid #626262;
}

.LeasePlanTenantCell {
  text-align:left;
  background-color:#fff;
}

.LeasePlanTopTenantCell {
  text-align:left;
  background-color:#fff;
  border-top:1px solid #626262;
}

.LeasePlanSubHeader {
  text-align:right;
  border-top:1px solid #626262;
  padding:6px;
}

.LeasePlanRowHighlight {
  background-color:#efefef;
}

.NoLevelsInBuilding, .NoTenantsInBuilding {
  padding:10px;
  background-color:#fff;
}

.NoLevelsInBuilding {
  border-top:1px solid #626262;
}


.TenantListHeader {
  text-align:center;
}

.TenantListHeader td {
  border-bottom:1px solid #626262;
}

.BuildingFilter {
  text-align:right;
  border-bottom:1px solid #626262;
}

.bulding-profile-intro {}
.bulding-profile-list {list-style:none;  padding-left:0px; margin-left:0px; border-top:1px dotted #aaa;}
.bulding-profile-list li {list-style:none; padding-left:0px; margin-left:0px; clear:both; border-bottom:1px dotted #aaa; padding:5px 0px;}
.building-profile-level {float:left; min-width:140px; font:14px Arial; text-align:center; margin-right:10px;}
.building-profile-tenantName {float:left;}

/* ------------------------------------------------------ */
/*              Used in ManageTenant.aspx                 */
/* ------------------------------------------------------ */

.MultiBuildingSubHeader {
  text-align:left;
  padding:2px 5px;
  background-color:#ccc;
  border:1px solid #626262;
}

.LeasingInformationHeaderCell {
  background-color:#ccc;
  border-bottom:1px solid #626262;
}

/* ------------------------------------------------------ */
/*                Used in ListUsers.aspx                  */
/* ------------------------------------------------------ */

.ListUsersTable { 
  width:100%;
  font-family:verdana, helvetica, arial, sans-serif; 
  font-size:11px;
  font-weight:normal;
  border:1px solid #626262;
  border-left-width:0px;
  border-right-width:0px;
}

.ListUsersHeader {
  text-align:center;
  font-weight:bold;
  background-color:#e3eaeb;
}

.ListUsersSubHeader {
  text-align:left;
  font-weight:bold;
  background-color:#e3eaeb;
  border-left:1px solid #626262;
  border-right:1px solid #626262;
}

.ListUsersTypeSpacer {
  line-height:3px;
  border:1px solid #626262;
  border-left-width:0px;
  border-right-width:0px;
  background-color:transparent;
}

.TableCellBorderLeft {
  border-left:1px solid #626262;
}

.TableCellBorderRight {
  border-right:1px solid #626262;
}

.SuperUserRow td {
  padding-top:1px;
  padding-bottom:1px;
}

/* ------------------------------------------------------ */
/*             Used in Store Directory pages              */
/* ------------------------------------------------------ */

.StoreDirectoryContainer {
  width:100%;
}

.CategoryHeader {
  font-weight:bold;
  border-bottom:1px solid #444;
  padding:4px;
  margin:20px 0px 5px 0px;
}

.CategoryTenant {
  padding:3px 10px;
}

.StoreDetailsTenantHeader {
  font-size:14px;
  font-weight:bold;
  letter-spacing:1.5px;
  border-bottom:1px solid #444;
  padding:4px;
  color:orange;
}

.StoreDetailsSubHeader {
  font-weight:bold;
}

.StoreDetailsCell, .StoreDescriptionCell {
  border-bottom:1px solid #444;
}

.StoreDescriptionCell {
  text-align:justify;
}

.StoreDetailsGalleryImg {
  border:1px solid #000;
  margin:0px 5px 5px 0px;
  cursor:hand;
}

.RetailMainImage {
  border:1px solid #000;
  float:right;
  margin:2px 0px 0px 5px;
}

.RetailImagesHeader {
  background-color:#6699cc;
}

/* ------------------------------------------------------ */
/*            Used in Events Calendar pages               */
/* ------------------------------------------------------ */

/* Summary Pages */

.YrCal, .MthCal {
  text-align:center;
}

.YrCalHed, .MthCalHed {
  padding:3px;
  background-color:#6699cc;
  font-size:larger;
}

.YrNav, .MthNav, .WkNav {
  font-size:20px;
}

.YrCalSubHed, .MthCalSubHed {
  background-color:#aaa;
}

.MthCalSubHed {
  padding:5px;
}

.YrCalSubHed td, .MthCalSubHed td {
  width:14%;
}

.MthCalDay, .YrCalDay {
  background-color:#ddd;
}

.MthCalDay {
  height:80px;
  vertical-align:top;
}

.MthCalDayNo {
  float:left;
  padding:3px;
}

.MthCalDayEvent {
  text-align:right;
  padding:1px 5px;
  margin-bottom:0px;
  border:0px solid #000;
}

.MthCalDayEvent a img {
  border:none;
  margin-bottom:-1px; /* Putting anchor around image fucks up the margin. This is here to correct this apparent BUG!!. */
  height:20px;
  width:20px;
}

.WkNav {
  vertical-align:middle;
 }

.WkNav2 {
  height:1px;
  text-align:center;
  writing-mode:tb-rl;
}

.MthLegendRightCell {
  white-space:nowrap;  
  padding-left:5px;
}

.MthLegendIcon {
  padding:2px;
  text-align:center;
  border:1px solid #000;
}

.MthLegendIcon img {
  width:20px;
  height:20px;
}

.YrCal a:link, .YrCal a:visited, .YrCal a:active, .YrCal a:hover, 
.MthCal a:link, .MthCal a:visited, .MthCal a:active, .MthCal a:hover {
	color:#333;
  text-decoration:none;
}

.YrCalPreview {
  position:absolute;
  z-index:1;
  visibility:hidden;
  font-size:11px;
  text-align:left;
  padding:0px;
  width:200px;
  background-color:#ddd;
  border:1px solid #626262;
}

.YrCal_OverLib_Preview {
  font-family:arial,sans-serif; /* ???? */
  color:#333;                   /* ???? */
  font-size:11px;
  text-align:left;
  padding:0px;
  width:200px;
  background-color:#ddd;
  border:1px solid #626262;
}

.YrCalPreviewHed {
  text-align:center;
  padding:3px 0px;
  background-color:#6699cc;
  border-bottom:1px solid #626262;
  font-size:11px;
}

.YrLegendCell {
  width:8px;
  height:8px;
  overflow:hidden;
  border:1px solid #000;
}

/* Details Page */

.CalDetContainer {
  padding:15px;
}

.CalDetHed {
  font-weight:bold;
  font-size:13px;
  color:#000;
  border-bottom:1px solid #626262;
  margin-bottom:8px;
}

.CalDetContent {
  line-height:2;
  padding-left:10px;
}

.CalDetDateTime {
  color:#666;
  font-weight:bold;
}

.CalDetLabel {
  font-weight:bold;
}

.CalDetDescription {
  line-height:normal;
  padding:5px 0px;
}

/* Manage Categories Page */

.IconsList {
  height:170px;
  overflow:auto;
  border:1px solid #626262;
  padding:0px;
  scrollbar-face-color:#ccc;
  scrollbar-track-color:#efefef;
  scrollbar-highlight-color:#ccc;
  scrollbar-shadow-color:#ccc;
  scrollbar-darkshadow-color:#626262;
  scrollbar-3dlight-color:#626262;
  scrollbar-arrow-color:#626262;
}

/* --------------------------------------------------------------------- */
/*                           Used in DMS pages                           */
/* --------------------------------------------------------------------- */

/*
.DMSSearchTable { background-color:#eee; }
.DMSSearchTabs { background-color:#6699cc; }
.DMSSearchHeader { background-color:#ccc; }
*/

.pnlDMSBuildingProfile {z-index:2; overflow:visible !important; min-height:800px;}
.pnlDMSBuildingProfile  .sf-vertical > ul { z-index:3000;}

.pnlDMSBuildingProfile .sf-menu li {
  background-color:#666;
  background-image: -webkit-linear-gradient(top, #808080, #666);
  background-image: -moz-linear-gradient(top, #808080, #666);
  background-image: -o-linear-gradient(top, #808080, #666);
  background-image: linear-gradient(top bottom, #808080, #666);
  background-image: -ms-linear-gradient(top, #808080 0%, #666 100%);
}


.pnlDMSBuildingProfile .sf-menu li a {color:#FFF; min-width:160px; min-height:18px;}
.pnlDMSBuildingProfile .sf-menu li:hover,
.pnlDMSBuildingProfile .sf-menu li.sfHover {
  background-color:#999;
  background-image: -webkit-linear-gradient(top, #B3B3B3, #999);
  background-image: -moz-linear-gradient(top, #B3B3B3, #999);
  background-image: -o-linear-gradient(top, #B3B3B3, #999);
  background-image: linear-gradient(to bottom, #B3B3B3, #999);
  background-image: -ms-linear-gradient(top, #B3B3B3 0%, #999 100%);
}

.pnlDMSBuildingProfile a span.profileText {
    display: inline-block;
    float:left;
    line-height:18px; 
}
.pnlDMSBuildingProfile .badge {
  display: inline-block;
  float:right;
  padding: 2px 5px;
  margin-left:-15px;
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size:11px;
  color: #666;
  text-shadow: 0 1px rgba(0, 0, 0, 0.25);
  border: 1px solid;
  border-radius:9px;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
  background: #fff;
  border-color: #B3B3B3;
}


/*.pnlDMSBuildingProfile .badge {
  background: #fff;
  border-color: #A3A3A3;
}*/

.DMSSummaryTable {
  font-family:verdana, helvetica, arial, sans-serif; 
  font-size:11px;
  font-weight:normal;
  border:1px solid #626262;
  width:100%;
}

.DMSSummaryHeader {
  background-color:#e3eaeb;
  padding:4px 0px;
}

.DMSSummaryHeader td {
  text-align:left;
  border-bottom:1px solid #626262;
}

.DMSSummarySpacerRow {
  background-color:#e3eaeb;
}

.DMSSortTable td {
  border-width:0px;
  font-size:11px;
}

.DMSSummaryRowSeparator {
  border-bottom:1px dashed #ccc;
}

a.DMSSummaryLink:link, a.DMSSummaryLink:visited, a.DMSSummaryLink:active, a.DMSSummaryLink:hover {
  font-size:11px;
  text-decoration:none;
}

a.DMSSummaryLink:hover {
  text-decoration:underline;
}

.DMSRemoveBtn {
  font-size:11px;
  border:1px solid #626262;
  width:66px;
  height:18px;
}

.DMSAddFileHeader {
  background-color:#ddd;
}

.DMSAddFileHeader td {
  text-align:left;
  padding:5px 0px;
  padding-left:235px;
  border-bottom:1px solid #626262;
}

.DMSAddFileSubHeader {
  background-color:#eee;
}

.DMSAddFileSubHeader td {
  text-align:left;
  padding-left:5px;
  padding-top:5px;
}

.DMSAddFileRow {
  background-color:#eee;
}

.DMSAddFileRow td {
  padding-bottom:4px;
}

.DMSEditFileHeader {
  background-color:#ddd;
}

.DMSEditFileHeader td {
  padding:5px 0px;
  text-align:center;
  border-bottom:1px solid #626262;
}

.DMSRightArrow {
  margin-left:10px;
  margin-right:5px;
}

.DMSDocFloat, .DMSDocPartFloat {
  width:550px;
  position:absolute;
  z-index:1;
  visibility:hidden;
  overflow:hidden;
  text-align:left;
  font-size:10px;
  background-color:#FFFFCF;
  padding:0px;
  border:1px solid #626262;
}

.DMSDocFloatDetails {
  padding:8px 12px;
  line-height:1.8em;
  border-bottom:1px solid #626262;
}

.DMSDocFloatSinglePartDetails, .DMSDocFloatMultiPartDetails {
  width:100%;
  padding:8px 12px;
  line-height:1.8em;
  white-space:nowrap;
  border-left:1px solid #626262;
}

.DMSNoDocPart {
  padding:8px 12px;
  color:red;
}

.DMSAssignToSubTitle {
  padding-left:3px;
  padding-bottom:2px;
  margin-top:5px;
  margin-bottom:5px;
  border-bottom:1px solid #626262;
}

.DMSMenuSearchTable {
  background-color:#A5C2E0;
  margin-left:40px;
  border-bottom:1px solid #626262;
}

a.DMSMenuSearchLink:link, a.DMSMenuSearchLink:visited, a.DMSMenuSearchLink:hover, a.DMSMenuSearchLink:visited, .DMSMenuNoLink, .DMSMenuBuildingNoLink {
  text-decoration:none;
  color:#333;
  padding:6px;
  padding-left:10px;
  white-space:nowrap;
  border:1px solid #626262;
  border-bottom-width:0px;
  display:block;
  overflow:hidden; /* Using display:block can create overflow. We want to hide this. */
}

.DMSMenuPortfolioRow, .DMSMenuSiteRow, .DMSMenuBuildingRow { background-color:#6894C1; }
.DMSMenuBuildingRow td { border-bottom:2px solid #626262; }

.DMSMenuHighlightRow, .DMSMenuBuildingHighlightRow { background-color:#ffffcf; }
.DMSMenuBuildingHighlightRow td { border-bottom:2px solid #626262; }

.DMSMenuNoLink, .DMSMenuBuildingNoLink {
  color:#999;
  background-color:#ddd;
}

.DMSMenuBuildingNoLink { border-bottom:2px solid #626262; }


/* --------------------------------------------------------------------- */
/*        Styles for DocumentsDialog.aspx (used by CuteEditor)           */
/* --------------------------------------------------------------------- */

.DocDialogBody {
  background-image:none;
  background-color:#fff;
  color: #111;
  font-family: tahoma,arial,helvetica,sans-serif;
}

.DocDialogFileList {
  width:100%;
  height:240px;
  overflow-x:hidden;
  overflow-y:scroll;
  border:1px solid #000;
}

.DocDialogFileListHighlightRow {
  background-color:#ADD8E6;
}

.DocDialogFileListClickedRow {
  background-color:#66CCFF;
}

.DocDialogFileListHeader {
  background-color:#0055EA;
  color:#fff;
  font-weight:bold;
}

.DocDialogFileListHeader td {
  text-align:center;
}


/* --------------------------------------------------------------------- */
/*                 for css arrows (used for sorting)                     */
/* --------------------------------------------------------------------- */

.ArrowUp, .ArrowDown, .ArrowUpHighlight, .ArrowDownHighlight {
  border-left:4px solid #e3eaeb;
  border-right:4px solid #e3eaeb;
  font-size:0px;
  line-height:0%;
  cursor: hand;
  width:0px;
  box-sizing:content-box;
  -moz-box-sizing:content-box;
}

.ArrowUp, .ArrowUpHighlight {
  border-bottom-width:8px;
  border-bottom-style:solid;
}

.ArrowDown, .ArrowDownHighlight {
  border-top-width:8px;
  border-top-style:solid;
}

.ArrowUp {
  border-bottom-color:#3366CC;
}

.ArrowDown {
  border-top-color:#3366CC;
}

.ArrowUpHighlight {
  border-bottom-color:orange;
}

.ArrowDownHighlight {
  border-top-color:orange;
}

/* --------------------------------------------------------------------- */
/*                        For Vertical News Ticker                       */
/* --------------------------------------------------------------------- */

.VerticalTickerItem {
  width:140px;
  margin-top:10px;
  padding:1px;
  cursor:hand;
}

.VerticalTickerTitle {
  border:1px solid #CCC;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000;
  width:130px;
  background-color:#D8E5F1;
  padding:2px;
  cursor:hand;
}

.VerticalTickerText {
  color:#222;
}

#VerticalTickerContent {
  position:relative;
  width:140px; 
  height:190px;
  background-color:white;
  overflow:hidden;
  border:1px solid #CCC;
  padding:2px 4px;
}

#VerticalSpecialOffersContent {
  position:relative;
  width:140px; 
  height:190px;
  background-color:white;
  overflow:hidden;
  border:1px solid #CCC;
  padding:2px 4px;
}

#VerticalWhatsOnContent {
  position:relative;
  width:140px; 
  height:190px;
  background-color:white;
  overflow:hidden;
  border:1px solid #CCC;
  padding:2px 4px;
}

.WeatherPanel 
{
  width:250px;
  margin:5px;
  border:1px solid #CCC; 
  text-align:center;
}

.WeatherPanelTitle
{
  
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#000;
  width:250px;
  font-weight:bold;
  padding-top:10px; 
}

.WeatherPanelDate
{
  text-align:left;
  color:#666;
  font:14px Arial;
  white-space:pre-wrap;
  padding-left:5px;
}

.WeatherPanelImg
{
    
}

.WeatherPanelDescTemp
{
  position:relative;
  width:250px; 
  background-color:white;
  overflow:hidden;
  border:0px solid #CCC;
  padding:2px 4px;   
  vertical-align:top;
  padding-top:30px;
}

.WeatherPanelDesc
{
  display:block; 
  position:relative;
  color:#666;
  font:17px Arial;
}

.WeatherPanelTemp
{
    display:block;
    position:relative;
    color:#333;
    font:25px Arial;
    padding-top:5px;
}


/* == Whats around == */
.whatsAroundDesc {max-width:300px;width:300px;height:auto;text-align:justify; max-height: 250px;
    min-height:50px;min-width: 200px;padding-right:6px;overflow-x:auto;overflow-y: auto;
}

#whatsAround-canvas {border:1px solid #aaa;}
.whatsAround-categoryHeading {margin:5px 5px 0px 5px; border-bottom:1px dotted #ccc;padding:2px 5px;}
.whatsAround-categoryHeading a {font: bold 14px Arial; color:#333; text-decoration:none;}
.whatsAround-categoryListings {margin-left:20px; margin-bottom:5px;}
.whatsAround-categoryListings a {font: 11px Arial; color:#333; text-decoration:none;}



/* --------------------------------------------------------------------- */
/*                        Progress Bar styles                            */
/* --------------------------------------------------------------------- */

.ProgressBarFloat {
  position:fixed;
  display:block;
  top:0px;
  left:0px;
  z-index:1;
  width:100%;
  height:35px;
  font-size:10px;
  text-align:center;
  white-space:normal;
  background-color:#FFFFAD;
  border-bottom:1px solid #626262;
  padding-bottom:10px;
  color:#000;
}

.assignToDropdown {
  font-size:10px;
  width:384px;
}

.AssignToContactDetails {
  width:375px;
  font-size:10px;
  background-color:#fff;
  border:1px solid #aaa;
  padding:2px;
  padding-left:5px;
  margin-top:2px;
  color:#000;
}

.BuildingSpecificImagesSlideshow{border:1px solid #aaa; float:right; margin: 0px 0px 8px 8px; min-height:200px;}
.cycle-slideshow a img {border:0px;}


/*used on contractor management page */
.popupDialog {
    text-align:center;
    position:absolute;
    top:250px;
    margin-left:100px;
    border: solid 5px #999;
    background-color:#FFFFFF;
    z-index:1;
    display:none; /* don't display by default */
    color:#000;
}

/* Used on /Pages/Slideshow.aspx -- added new ul layout type */
ul.propertyImages {list-style:none; margin:0px; padding:0px; width:100%; clear:both;}
ul.propertyImages li {margin:10px; float:left;}

.twrs-status-New, .twrs-status-New a, 
.twrs-status-InProg, .twrs-status-InProg a,
.twrs-status-Complete, .twrs-status-Complete a,
.twrs-status-ContrComp, .twrs-status-ContrComp a,
.twrs-status-Cancelled, .twrs-status-Cancelled a,
.twrs-status-Invoiced, .twrs-status-Invoiced a, 
.twrs-status-Quoted, .twrs-status-Quoted a  
{}


.docThumb {display:inline-block; text-align:center; border:1px solid #ccc; font-size:9px;padding:5px;}
.docThumbLink {text-decoration:none;}

/*Removes the traces of the additional tds that are "hidden" on purecssio sites' Work request page*/
.pure-g table.FormTable tr.expectedcompletion td {
    padding: 0;
}
/*targets the date picker on pure 0.5 sites*/
html.yui3-js-enabled div.ajax__calendar_days > table td {
    padding: 0.2em 0.2em 0 0 !important;
}
table.table-contain-overflow td {
    display: inline-table;
}
/*Shows the user control dropdown hidden until clicked*/
.uc-dd-hide{visibility:hidden;}span.uc-dd-hide{display:none}
.uc-dd-show{visibility:visible;}

/*WR Details nav controls*/
.runningsheet-nav a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}
 .runningsheet-nav a:hover {   
     text-decoration:none;
}

.runningsheet-nav a:not(.disable-nav-buttton):hover {
    background-color: #ddd;
    color: black;
}

.runningsheet-nav .previous,.runningsheet-nav .next  {
    background-color: #f1f1f1;
    color: #000;
}

.runningsheet-nav .previous {
    margin: 0 2px
}

.wr-action-controls {
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

    .wr-action-controls a img {
        vertical-align: middle;
        display: inline-block;
    }

.disable-nav-buttton {
    opacity: .5;
}
/**/